.navbar .container{
    display: block!important;
}

.back-to-top {
    display: none!important;
}

.top-contact-padding {
   padding-top: 50px;
}


/* wobble animation start */

/* Wobble Horizontal */
@-webkit-keyframes hvr-arrow-horizontal {
    16.65% {
      -webkit-transform: translateX(8px);
      transform: translateX(8px);
    }
  
    33.3% {
      -webkit-transform: translateX(-6px);
      transform: translateX(-6px);
    }
  
    49.95% {
      -webkit-transform: translateX(4px);
      transform: translateX(4px);
    }
  
    66.6% {
      -webkit-transform: translateX(-2px);
      transform: translateX(-2px);
    }
  
    83.25% {
      -webkit-transform: translateX(1px);
      transform: translateX(1px);
    }
  
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }
  
  @keyframes hvr-arrow-horizontal {
    16.65% {
      -webkit-transform: translateX(4px);
      transform: translateX(4px);
    }
  
    33.3% {
      -webkit-transform: translateX(-2px);
      transform: translateX(-2px);
    }
  
    49.95% {
      -webkit-transform: translateX(2px);
      transform: translateX(2px);
    }
  
    66.6% {
      -webkit-transform: translateX(-1px);
      transform: translateX(-1px);
    }
  
    83.25% {
      -webkit-transform: translateX(1px);
      transform: translateX(1px);
    }
  
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }
  
  .hvr-arrow-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
  }
  .hvr-arrow-horizontal:hover img, .hvr-arrow-horizontal:focus img, .hvr-arrow-horizontal:active {
    -webkit-animation-name: hvr-arrow-horizontal;
    animation-name: hvr-arrow-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1.5s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
  }
  
.img-width-100{
    width: 100%;
}

.img-width-60{
    width: 60%;
}

.img-width-height-100{
    width: 100%;
    height: : 100%;
}

/* wobble animation end */

/* color verient */
.color-bg-red{
    background-color: #EA1F27;
}
.color-bg-4e4d50{
    background-color: #4E4D50;
}
.color-bg-393939{
    background-color: #393939;
}
.color-bg-39393a{
    background-color: #39393A;
}
.color-bg-e9e9ea{
    background-color: #E9E9EA;
}
.color-bg-7f7f7f{
    background-color: #7F7F7F;
}
.color-bg-cbcbcb{
    background-color: #cbcbcb;
}
.color-bg-d8d8d8{
    background-color: #D8D8D8;
}
.color-bg-f4f4f4{
    background-color: #f4f4f4;
}
.color-bg-e5e5e5{
    background-color: #e5e5e5;
}
.color-bg-bebfc1{
    background-color: #bebfc1;
}
/* color verient */

#vertical-align-top{
     vertical-align: top !important;
}

.main-div img {
    vertical-align: middle !important;
}



/* font face start */
@font-face {
    font-family: 'locatorRegular';
    src: url("../fonts/LocatorMedium.otf") format("opentype");
 }
 @font-face {
    font-family: 'locatorBold';
    src: url("../fonts/LocatorBold.otf") format("opentype");
 }

 @font-face {
    font-family: 'locatorLight';
    src: url("../fonts/LocatorLight.otf") format("opentype");
 }

/* font face end */

/* animation style start */

@keyframes vertani {
    from {
      width:20%;
    }
  
    to {
      width: 30%;
    }
  }
 
.animation-one{
    animation-duration: 3s;
    animation-name: vertani;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.animation-one::before{
    animation-duration: 3s;
    animation-name: vertani;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.animation-one::after{
    animation-duration: 3s;
    animation-name: vertani;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}


@keyframes vertani2 {
    from {
      width:20%;
    }
  
    to {
      width: 35%;
    }
  }
 




.animation-two{
    animation-duration: 3s;
    animation-name: vertani2;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.animation-two::before{
    animation-duration: 3s;
    animation-name: vertani2;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.animation-two::after{
    animation-duration: 3s;
    animation-name: vertani;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}



@keyframes vertani3 {
    from {
      width:20%;
    }
  
    to {
      width: 30%;
    }
  }
 
.animation-three{
    animation-duration: 3s;
    animation-name: vertani3;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.animation-three::before{
    animation-duration: 3s;
    animation-name: vertani3;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.animation-three::after{
    animation-duration: 3s;
    animation-name: vertani3;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
/* animation style end */


/* animation style end */


.main-div{
    max-width: 1440px;
    margin: 0 auto;
}

a:hover{
    text-decoration: none !important;
    
}

/* header start */
.navbar{
    height: 110px; /* change height according to navbar */
}
/* header end */
/* hero section start */
.main-div .hero-section div .col-md-4 h2{
font-family:'locatorRegular';
text-transform: uppercase;
font-size: 40px;
color:#EA1F27;
font-weight: 700;
}
.main-div .hero-section div .col-md-4 h2 span{
    color: #4E4D50;
}
.main-div .hero-section div .col-md-4 h2 span::after{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 3px;
    width: 50px;
    content: "";
    display: inline-block;
    margin-left: 15px;
}
.main-div .hero-section div .col-md-4 h2::after{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 3px;
    width: 70px;
    content: "";
    display: inline-block;
    margin-left: 15px;
}

.main-div .hero-section div .col-md-6 img{
    height: calc(100vh - 110px); /* change height according to navbar */
}
.main-div .floating-btn{
    position: fixed;
    right: 0px;
    bottom: 0;
    z-index: 1000;
}
.main-div .floating-btn ul li{
    list-style:none;
    padding:20px;
    background: #BEBFC1;
}
.main-div .floating-btn ul li:nth-child(1){
    background: #EA1F27;
}

.main-div .floating-btn ul li:nth-child(3){
    background: #EA1F27;
}
/* hero section end */

/* video section start */
.main-div .video-section > div > .col-1{
    height:450px;
}
.main-div .video-section div .col-md-3{
    height:450px;
}
.main-div .video-section .col-md-3:after{
    height: 50px;
    width:50px;
    content: "";
    display: block;
    background:#bebfc1;
    position: absolute;
    bottom: -50px;
    right: 0;
}
.main-div .video-section div .col-md-5 h2{
    font-family:'locatorRegular';
    font-size: 40px;
    color:#EA1F27!important;
    padding-top: 80px;
    line-height: 1;
    text-transform: none !important;
    font-weight: 600;
    }
    .main-div .video-section div .col-md-5 h2 span{
        color: #4E4D50;
    }
    .main-div .video-section .col-md-5 > span{
        width: 50px;
        height: 50px;
        background:#bebfc1;
        position: absolute;
        bottom:-50px;
        right: 0;
    }
.video-section .youtube-player {
    position: relative;
    padding-bottom: 0;
    /* Use 75% for 4:3 videos */
    height: 370px;
    max-width: 100%;
    background: #000;
  }
  
  .video-section .youtube-player iframe {
    position: absolute;
    width: 100%;
    height: 370px;
    z-index: 100;
    background: transparent;
  }
  
  .video-section .youtube-player div:nth-child(2) img {
    bottom: 0;
    display: block;
    left: 0;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: 370px;
    cursor: pointer;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
  }
  
  .video-section .youtube-player > img:hover {
    -webkit-filter: brightness(75%);
  }
  .video-section .youtube-player .play-btn{
      position: absolute;
      bottom: 0;
      z-index: 100;
  }
  .video-section .youtube-player .play-btn > div{
    font-family:'locatorLight';
    font-size:13px;
    color: #EA1F27;
text-decoration: none;
    box-shadow: inset 0 0 0 0 #fff;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
    cursor: pointer;
    /* background: linear-gradient(to left, salmon 50%, lightblue 50%) right;
    background-size: 200%;
    transition: .5s ease-out; */
  }
  .video-section .youtube-player .play-btn > div span{
    box-shadow: inset 0 0 0 0 #31302B;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s; 
  }
  .video-section .youtube-player .play-btn > div:hover{
    box-shadow: inset 100px 0 0 0 #EA1F27;
    color: white;
text-decoration: none;

  }
 
  .video-section .video-caption{
      position: absolute;
  }
.main-div > .video-section > div > .col-md-7 > .video-caption > div > .col-10 > p{
    font-family: "locatorLight";
    font-size:15px;
    color:#4e4d50;
    font-weight: 600;
    padding: 0 30px ;
    line-height: 23px;
    margin-top: 0;
    margin-bottom: 1rem;
}
  .video-section .video-caption .discover-btn .col-md-9 a{
 text-decoration: none;
  }
  .video-section .video-caption .discover-btn .col-md-9 p{
      font-family: 'locatorLight';
      font-size: 14px;
      text-transform: uppercase;
      color: white;
      font-weight: 600;
      line-height: 22px;
      text-align: center;
  }
 
  .video-section .challenge_the_norm{
    position: absolute;
    top: -125px;
    left: 170px;
    height: 324px;
  }
  .video-section .col-4 span::after{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 3px;
    width: 149px;
    content: "";
    transform: rotate(90deg);
    display: block;
    margin-left: 15px;
    position: absolute;
    right: 90px;
    top: -50px;
  }
  .video-section .col-1 .vartical-text p{
    font-family: 'locatorLight';
    font-size: 12px;
    letter-spacing: 30px;
    line-height: 30px;
    color: #707070;
    width: 100%;
    position: absolute;
    text-transform: uppercase;
    transform: rotate(270deg);
    bottom: -55px;
  }

  body > div.region.region-content > div > div.container-fluid.video-section > div > div.col-1.d-lg-block.d-none.p-0 > div.color-bg-f4f4f4.h-25 > span:after{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 2px;
    width: 180px;
    content: "";
    transform: rotate(90deg);
    display: block;
    position: absolute;
    left: -30px;
    bottom: -190px;
    z-index: 1000;
  }
/* video section end */

/* stories section start */
.stories-section{
    margin-top: 225px;
}
.stories-section div .col-md-9 .stories-section-title-img{
    position: relative;
}
.stories-section div .col-md-9 .stories-section-title-img img{
    position: relative;
    top: -40px;
    left: 100px;
}
.stories-section div .col-md-9 .stories-section-title-img span::after{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 3px;
    width: 160px;
    content: "";
    display: inline-block;
    margin-left: 15px;
    /* bottom: 20px; */
    top: 50px;
    position: absolute;
    left: 510px;
}
.main-div > .stories-section > div:nth-child(2) > .col-md-12 > div > .col-auto > div{
    width: 60px;
    height:60px;
}
.main-div > .stories-section > div > .col-md-12 > div > .col-md-5 > .title-data > h3{
    font-family: 'locatorRegular';
    font-size: 25px;
    color: #393939;
    font-weight: 500;
}
.main-div > .stories-section > div > .col-md-12 > div > .col-md-5 > .title-data > h3 span{
    font-family: 'locatorRegular';
    font-size: 25px;
    color: #EA1F27;
    font-weight: 600;
}
.stories-section div .col-md-12 .stories .col-md-5 .story-data{
position: absolute;
left: -60px;
bottom: 0;
    padding-left: 30px!Important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.stories-section div .col-md-12 .stories .col-md-5 .story-data h5{
    font-family:"locatorRegular";
    font-size:10px;
    margin: 10px 0;
    color: #39393a;
    text-transform: uppercase;
}
.stories-section div .col-md-12 .stories .col-md-5 .story-data h2{
    font-family:"locatorRegular";
    font-size:20px;
    margin: 10px 0;
    color: #39393a;
    text-transform: none !important;
    font-weight: 600;
}
.stories-section div .col-md-12 .stories .col-md-5 .story-data a{
    font-family:"locatorLight";
    font-size:16px;
    margin: 10px 0;
    color: #EA1F27;
    text-transform: uppercase;
    font-weight: 600;
}



body > div.region.region-content > div > div.container-fluid.stories-section > div:nth-child(2) > div.col-lg-9.col-md-12.p-xl-0 > div:nth-child(2) > div.col-md-5.pl-0 > div{
    position: absolute;
right: -60px;
bottom: 0;
z-index: 10;
left: unset !important;
    padding-right: 30px!important; */
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.main-div > .stories-section > div:nth-child(2) > div.col-2 > div > p{
    font-family: 'locatorLight';
    font-size: 12px;
    letter-spacing: 30px;
    line-height: 30px;
    color: #707070;
    width: 100%;
    position: absolute;
    text-transform: uppercase;
    transform: rotate(270deg);
    bottom: -180px;
    left: 0;
}
/* .main-div > .stories-section > div:nth-child(2) > div.col-2 > div > p::before{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 2px;
    width: 130px;
    content: "";
    transform: rotate(180deg);
    display: block;
    margin-left: 15px;
    position: absolute;
    right: 220px;
    top: 13px;
} */


body > div.main-div > div.container-fluid.stories-section > div:nth-child(2) > div.col-md-12 > div:nth-child(2) > div.col-md-5.pl-0 > .story-data{
    position: absolute;
    right: -70px;
    bottom: 0;
    left: unset;
    z-index: 100;
    padding-right:20px!important;
}

body > div.main-div > div.container-fluid.stories-section > div:nth-child(2) > div.col-md-12 > div:nth-child(2) > div.col-1.p-0 > span::after{
    height: 100px;
    width: 100%;
    content: "";
    display: block;
    background: #EA1F27;
    position: absolute;
    bottom: 0;
    }

    body > div.main-div > div.container-fluid.stories-section > div:nth-child(2) > div.col-1.px-0 > span::after{
        height: 100px;
    width: 100%;
    content: "";
    display: block;
    background: #EA1F27;
    position: absolute;
    bottom: 0;
    }
    body > div.main-div > div.container-fluid.stories-section > div:nth-child(2) > div.col-md-12 > div:nth-child(2) > div.col-1.p-0 > span:nth-child(1)::after{
        height: 60px;
    width: 60px;
    content: "";
    display: block;
    background: #e5e5e5;
    position: absolute;
    bottom: 100px;
    }
/* stories section end */

/* latest-update section start */
body > div.main-div > div.container-fluid.latest-update-section.my-md-4 > div > div.align-items-end.col-2.d-flex.justify-content-center span::before{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 2px;
    width: 150px;
    content: "";
    display: inline-block;
    margin-left: 15px;
    transform: rotate(90deg);
    /* bottom: 20px; */
    top: 20px;
    position: absolute;
    left: calc(100% - 93%);
}
.latest-update-section div .col-md-12 .latest-update-title h2{
    font-family:'locatorBold';
    font-size: 40px;
    color:#393939;
    line-height: 40px;
    text-transform: none !important;
}
.latest-update-section div .col-md-12 .latest-update-title h2 span{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 2px;
    width: 100px;
    content: "";
    display: inline-block;
    margin-left: 15px;
    transform: rotate(0deg);
    /* bottom: 20px; */
    top: 50px;
    position: absolute;
    right: 0;
}
.latest-update-section div .col-md-12 div .post-card div .col-8 .post-data h5{
    font-family:"locatorRegular";
    font-size:11px;
    margin-bottom: 10px ;
    color: #4E4D50;
    text-transform: uppercase;
}
.latest-update-section div .col-md-12 div .post-card div .col-8 .post-data h2{
    font-family:"locatorRegular";
    font-size:13px;
    margin: 10px 0;
    color: #39393a;
    line-height: 15px;
    text-transform: none !important;
    font-weight: 600;
}
.latest-update-section div .col-md-12 div .post-card div .col-8 .post-data a{
    font-family: "locatorLight";
    font-size: 14px;
    /* margin: 10px 0; */
    color: #EA1F27;
    text-transform: uppercase;
    position: absolute;
    font-weight: 600;
    bottom: 0;
}

.latest-update-section div .col-md-12 div .col-md-10 .follow-us ul li{
    list-style: none;
    display:inline-block;
    margin-right: 15px;
}
.latest-update-section div .col-2 .vartical-text p{
    font-family: 'locatorLight';
    font-size: 12px;
    letter-spacing: 20px;
    line-height: 0px;
    color: #707070;
    width: 100%;
    position: absolute;
    text-transform: uppercase;
    transform: rotate(270deg);
    bottom: 200px;
}
.latest-update-section div .col-2 .vartical-text p::before{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 2px;
    width: 100px;
    content: "";
    display: inline-block;
    margin-left: 15px;
    transform: rotate(180deg);
    /* bottom: 20px; */
    /* top: 50px; */
    position: absolute;
    left: -140px;
}
/* latest-update section end */

/* blog section start */

.blog-section div .col-1 .color-bg-red{
width: 80px;
height: 80px;
}


.blog-section div .col-md-9 .blog-section-title span::after{
    width: 23.5%;
    height: 100%;
    background: #f4f4f4;
    position: absolute;
    right: 0px;
    display: block;
    content: "";
    bottom: 0;
    z-index: -1;
}




.blog-section div .col-1 .color-bg-red::after{
    width: 80px;
    height: 80px;
    background: #f4f4f4;
    position: relative;
    right: -80px;
    top: 80px;
    display: block;
    content: "";
    }

.blog-section div .col-md-9 .blog-section-title h2{
    font-family:'locatorBold';
    font-size: 40px;
    color:#393939;
    line-height: 40px;
    text-transform: none !important;
    margin-top: 0 !important;
    padding-top: 20px;

}
.blog-section div .col-md-9 .blog-section-title p{
    font-family:'locatorLight';
    font-size: 12px;
    letter-spacing: 30px;
    line-height: 30px;
    color:#707070;
    /* padding-top: 20px; */
}
.blog-section div .col-2 span{
    margin-top: 1rem;
    height: 40px;
    width: 40px;
    display: block;
    background:#bebfc1;
}

.blog-section div .blog-row div div.col-auto span{
    width:160px;
}

.blog-section > div > .blog-row > div > div > div > div > div > div > div > h5{
    font-family:"locatorRegular";
    font-size:11px;
    margin-bottom: 15px ;
    margin-top: 20px;
    color: #4E4D50;
    text-transform: uppercase;
}
.blog-section > div > .blog-row > div > div > div > div > div > div > div > h2{
    font-family:"locatorRegular";
    font-size:16px;
    margin: 10px 0;
    color: #39393a;
    text-transform: none !important;
    font-weight: 600 !important;
}
.blog-section > div > .blog-row > div > div > div > div > div > div > div > a{
    font-family: "locatorLight";
    font-size: 14px;
    /* margin: 10px 0; */
    color: #EA1F27;
    text-transform: uppercase;
    position: absolute;
    font-weight: 600; 
    bottom: 20px;
}

.blog-section div div.col-2 .blogs-povs-bg{
    background: url(../images/objects/blog-section.png);
    background-size: 100% 100%;
    height:100%;
}

body > div.main-div > div.container-fluid.blog-section.pt-4 > div:nth-child(2) > div.col-md-10.blog-row > div:nth-child(1) > div.col-auto.d-flex.p-0 > span::after{
    width:50px;
    height:50px;
    content: '';
    display: block;
    background: #CBCBCB;
    position: absolute;
    bottom:0;
    right: 0;
}
/* blog section end */

/* career section start */

.career-section div div.col-auto span{
    width: 160px;
    display: block;
}

.career-section div div .career-img-section img:nth-child(1){
    position:absolute;
    left:70px;
}
.career-section div div .career-img-section span::after{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 3px;
    width: 100px;
    content: "";
    display: inline-block;
    margin-left: 15px;
    transform: rotate(0deg);
    bottom: 20px;
    /* top: 50px; */
    position: absolute;
    left: -60px;
}
.career-section > div > div > .career-img-section > img:nth-child(3){

    position: relative;
    right: -60px;
}

.career-section div div.col-md-8 .career-post div .career-post-title h2{
    font-family: 'locatorBold';
    font-size: 40px;
    color: #393939;
    line-height: 40px;
    text-transform: none !important;
}
.career-section div div.col-md-8 .career-post div .career-post-title h2 span::before{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 3px;
    width: 150px;
    content: "";
    display: inline-block;
    margin-left: 15px;
    transform: rotate(0deg);
    /* bottom: 20px; */
    top: 20px;
    position: absolute;
    right: 0px;
}

.career-section > div > div.col-md-8 > div > div > div.row > div > .post-data{
    height:200px;
}
.career-section > div > div.col-md-8 > div > div > div.row > div > .post-data h5{
    font-family:"locatorRegular";
    font-size:11px;
    margin-bottom: 15px ;
    margin-top: 20px;
    color: #4E4D50;
    text-transform: uppercase;
}


.career-section > div > div.col-md-8 > div > div > div.row > div > .post-data h2 {
    font-family:"locatorRegular";
    font-size:16px;
    margin: 10px 0;
    color: #39393a;
    text-transform: none !important;
    font-weight:600 !important;
}

.career-section > div > div.col-md-8 > div > div > div.row > div > .post-data div p b{
    font-family: "locatorRegular";
    font-size: 16px;
    margin: 10px 0;
    color: #39393a;
    font-weight: 600;
}

.career-section > div > div.col-md-8 > div > div > div.row > div > .post-data div p {
    font-family: "locatorRegular";
    font-size: 16px;
    margin: 10px 0;
    color: #707070;
    
}


.career-section > div > div.col-md-8 > div > div > div.row > div > .post-data a{
    font-family: "locatorLight";
    font-size: 14px;
    /* margin: 10px 0; */
    color: #EA1F27;
    text-transform: uppercase;
    position: absolute;
    font-weight: 600;
    bottom: 20px;
}
.career-section > div > div.col-md-8 > div > div > div.view-all-job-btn > a{
    font-family: 'locatorLight';
    font-size: 14px;
    text-transform: uppercase;
    color: white;
    line-height: 22px;
    font-weight: 100;
    text-align: center;

    position: relative;
    right: -30px;
}
.career-section > div > div.col > span::after{
    width:141px;
    height:100px;
    content: '';
    display: block;
    background: #e5e5e5;
    position: absolute;
    bottom:0;
    right: 0;
}
/* career section end */

/* event section start */

.event-section div div.col-auto {
    width:160px;
}
.event-section div div.col-auto span{
    height:60px;
    content: "";
    display: block;
}
.event-section div div.col-md-4 .color-bg-red:after {
    height: 60px;
    width: 60px;
    background: #EA1F27;
    content: "";
    display: block;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
}

.event-section div div.col-md-4 p{
    margin-top: 60px;
    font-family: 'locatorLight';
    font-size: 12px;
    letter-spacing: 30px;
    line-height: 25px;
    color: #707070;
}


.event-section div div.col-md-4 p::before{
    background: url(../images/objects/HLineOne.png);
    background-size: 100% 100%;
    height: 2px;
    width: 120px;
    content: "";
    display: inline-block;
    transform: rotate(0deg);
    /* bottom: 20px; */
    top: 16.8em;
    position: absolute;
    left: -140px;
}
.event-section div div.col-md-4 div .event-section-title h2{
    font-family: 'locatorBold';
    font-size: 40px;
    color: #393939;
    line-height: 40px;
    text-transform: none !important;
}
.event-section div div.col-md-4 .color-bg-cbcbcb::after{
    height: 50px;
    width: 50px;
    content: "";
    display: block;
    float: right;
    position: absolute;
    background: #cbcbcb;
    bottom: 0;
    right: 0;
}
.event-section div div.col div div.col-md-4 .event-post .post-data{
    height:180px;
}
.event-section div div.col div div.col-md-4 .event-post span{
    background: #EA1F27;
    padding: 5px 14px;
    position: absolute;
    top: 0;
    left: 15px;
    color: #fff;
    font-family: 'locatorLight';
    line-height: 1;
    font-size: 15px;
}
.event-section div div.col div div.col-md-4 .event-post .post-data h5{
    font-family:"locatorRegular";
    font-size:10px;
    margin-bottom: 15px ;
    margin-top: 20px;
    color: #fff;
    text-transform: uppercase;
}
.event-section div div.col div div.col-md-4 .event-post .post-data h2{
    font-family:"locatorRegular";
    font-size:16px;
    margin: 10px 0;
    color: #fff;
    text-transform: none !important;
}
.event-section div div.col div div.col-md-4 .event-post .post-data a{
    font-family: "locatorLight";
    font-size: 14px;
    /* margin: 10px 0; */
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
   
}
/* event section end */

/* what next section start */
.what-next-section div div.col-auto{
    width:80px;
}
.what-next-section div div.col-auto span:nth-child(1)::after{
    background: #cbcbcb;
    height: 40px;
    width: 40px;
    content: "";
    display: inline-block;
    /* bottom: 20px; */
    position: absolute;
    right: 0;
    bottom: 80px;
 }

.what-next-section div div.col-auto span:nth-child(2)::after{
   background:#EA1F27;
    height: 80px;
    width: 80px;
    content: "";
    display: inline-block;
    bottom: 0px;
    /* top: 16.8em; */
    position: absolute;
    left: 0;
}

.cal-event{
    float: right;
    vertical-align: bottom !important;
    margin-bottom: 20px;
    width: 25px;
    height: 25px;
}



.what-next-section div div.col div div.col-md-4 .what-next-section-title h2{
    font-family: 'locatorBold';
    font-size: 40px;
    color: #393939;
    line-height: 40px;
    text-transform: none !important;
}
.what-next-section div div.col div div.col-md-4 .what-next-section-title a{
    font-family: 'locatorLight';
    font-size: 14px;
    text-transform: uppercase;
    color: white;
    line-height: 22px;
    font-weight: 100;
    text-align: center;
}
.what-next-section div div.col div div.col-md-1 img{
position: absolute;
bottom: 10px;
left: -100px;
}
.what-next-section div div.col div div.col-md-2 span::after{
    width: 100%;
    height: 80px;
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: #b2b2b2;
}

.what-next-section > div > div.col > div:nth-child(2) > div.col-md-4.color-bg-f4f4f4 > span::after{
    background: url(../images/objects/img-left-block.svg);
    background-size: cover;
    height: 90px;
    width: 168px;
    content: "";
    display: inline-block;
    bottom: 0px;
    position: absolute;
    right: 0px;
}

/* what next section end */

.video-section{
    margin-top: 0px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}